Pesquisar no apoio

Evite burlas no apoio. Nunca iremos solicitar que telefone ou envie uma mensagem de texto para um número de telefone ou que partilhe informações pessoais. Por favor, reporte atividades suspeitas utilizando a opção "Reportar abuso".

Learn More

Like Firefox 4 but it is not supported by CapitalOne Bank ? why put it out to be used whan it is not supported by an establishment bank ?? I now have to download version 4 ???

  • 6 respostas
  • 8 têm este problema
  • 4 visualizações
  • Última resposta por cor-el

more options

I will have to uninstall FireFox 4 as it is not supported by an establishment bank. Why put this version out if it is not supported by a major bank

You appear to be using a browser we do not support

We currently design and test the Capital One website in browsers Internet Explorer 7, 8 and Firefox 3.6. If you are visiting our website using a different browser you might experience some performance issues. To experience the Capital One website as intended you might like to use one of the browsers we support.

Solução escolhida

I went to the link and got the same message. However, if I clicked "Continue", I was able to click on all the different links in the site, it didn't seem to have any problems showing the pages. Did you have problems view other pages in the site?

It's not Firefox responsibility to make it compatible with all websites. Ultimately, it's each website's webmaster to make sure their sites are compatible with different browsers. And I do know some webmasters refuse to update their sites to make it compatible with Firefox, and force users to use IE only, for some unknown reason.

You can use the following add-on to view CapitalOne in IE only if you prefer:

https://addons.mozilla.org/en-US/firefox/addon/ie-view/

Ler esta resposta no contexto 👍 0

Todas as respostas (6)

more options

I am using Firefox 4.0.1 and has been using CapitalOne Bank everyday. Unless it's a different CapitalOne. Could you post the link here so we can test? Or you might try to delete the cookies and cache to see if that helps:


http://support.mozilla.com/en-US/kb/Deleting%20cookies

http://support.mozilla.com/en-US/kb/How%20to%20clear%20the%20cache

more options

The link = http://www.capitalone.co.uk/web/index.jsf

It is not the cookies / cache The Capital One site reply (as above) states they support Firefox 3.6. no mention of 4

more options

Solução escolhida

I went to the link and got the same message. However, if I clicked "Continue", I was able to click on all the different links in the site, it didn't seem to have any problems showing the pages. Did you have problems view other pages in the site?

It's not Firefox responsibility to make it compatible with all websites. Ultimately, it's each website's webmaster to make sure their sites are compatible with different browsers. And I do know some webmasters refuse to update their sites to make it compatible with Firefox, and force users to use IE only, for some unknown reason.

You can use the following add-on to view CapitalOne in IE only if you prefer:

https://addons.mozilla.org/en-US/firefox/addon/ie-view/

more options

You are right. I also continued and was allowed to login. I simply did not continue before due to the message received. I recognise that "It's not Firefox responsibility to make it compatible with all websites" Nevertheless IMO Firefox do have a duty of care to it's users / clients when dealing with institutions.

Thank you for your kind assistance.

more options

"Nevertheless IMO Firefox do have a duty of care to it's users / clients when dealing with institutions. "

I do agree. That goes the same for all browsers. However, it seems like Firefox has more problems with websites whenever it has a new version comes out. My knowledge in programming is very limited, so I couldn't say why is that.

more options

They only test for Firefox/3.

// JavaScript Document var browser=navigator.userAgent; var supported; if((browser.indexOf("MSIE 8.0")>-1) ||(browser.indexOf("MSIE 7.0")>-1) ||(browser.indexOf("Firefox/3")>-1)) { supported="Y"; //should be "Y" } else { supported="N"; }